/* Navbar and Menu */

.uk-navbar {
    background: #472363;
    color: #ffffff;
}

.tm-navbar {
    border-bottom: 4px solid #edad1d;
}

.uk-navbar-nav > li.uk-active > a {
    background-color: #edad1d;
    color: #FFFFFF;
}

.uk-navbar-nav > li > a {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 700;
}

.uk-nav-navbar > li > a {
    color: #adadae;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 700;
}

.uk-nav-navbar > li > a:hover {
    color: #000000;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 700;
    background: #EDAD1D;
}


.uk-nav.uk-nav-navbar .uk-nav-sub {
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 700;
    text-transform: none;
		font-size: 14px;
		margin-top: 5px;
}

.uk-nav.uk-nav-navbar .uk-nav-sub > li > a:hover {
	  color: #000000;
    background: #EDAD1D;
}

.uk-dropdown:not(.uk-dropdown-small) .uk-nav-dropdown > li:last-child, .uk-nav-navbar > li:last-child {
    margin-bottom: -8px;
    color: #EDAD1D;
    font-weight: 700;
    font-size: 14px;
    margin-top: -5px;
}

.uk-navbar-nav > li > a {
    padding: 0 15px;
    line-height: 90px;
    color: #adadae;
    font-size: 15px;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 500;
}


/* Navbar and Menu - Off Canvas */

html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
    background: rgba(0, 0, 0, 0);
    color: #EDAD1D;
}

html .uk-nav.uk-nav-offcanvas > li.uk-active > a:hover {
    color: #EDAD1D;
}

html .uk-nav.uk-nav-offcanvas > li > a:hover {
    color: #EDAD1D;
}

.uk-nav-offcanvas ul a:hover {
    color: #EDAD1D;
}

.uk-nav.uk-nav-side .uk-nav-sub, .uk-nav.uk-nav-offcanvas .uk-nav-sub > li > a:hover {
    color: #EDAD1D;
}


/* Body Styling */

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 300;
    color: #373737;
    text-transform: none;
}

h1, .uk-h1 {
    font-size: 40px;
    line-height: 45px;
}

h2, .uk-h2 {
    font-size: 32px;
    line-height: 37px;
}

p, ul, ol, dl, blockquote, pre, address, fieldset, figure {
    margin: 0 0 15px 0;
    font-weight: 300;
    color: #373737;
}

.uk-list {
    margin-left: 10px;
}

a, .uk-link {
    color: #472363;
    text-decoration: none;
    cursor: pointer;
    font-weight: 600;
}

@media (max-width: 850px) {  

h1, .uk-h1 {  
    font-size: 25px;
    line-height: 30px; 
}

h2, .uk-h2 {  
    font-size: 22px;
    line-height: 27px; 
}    

h3, .uk-h3 {
    font-size: 20px;
    line-height: 25px;
}

h4, .uk-h4 {
    font-size: 18px;
    line-height: 23px;
}


.tm-noblog .tm-content, .tm-isblog .tm-article.tm-article-box, .yoo-zoo .uk-article {
    padding: 10px;
}


}  

/* Widgetkit Costomizations */

.tm-twitter-monday + .uk-overlay-panel .uk-dotnav a {
    background: #edad1d;
}

.tm-twitter-monday .tm-panel-teaser-bottom {
    border-radius: 0 0 0 0;
    padding: 30px;
    padding-bottom: 60px;
    margin: 0 -30px -30px -30px !important;
    background: #7d5d95;
    color: #ffffff;
}

.tm-tabs-monday .tm-overlay-content {  
background-color: rgba(255,255,255,0.7);  
color: #000000;  
}

/*
.alsd-building-contact-light p {
	color: #FFFFFF;
	font-size: 18px;	
}

.alsd-building-contact-dark p {
	color: #000000;
	font-size: 18px;	
}

*/

.uk-tab > li > a:after {
    background: #7D5D95;
}

/* Blockquote */
blockquote {
    padding-left: 0;
    border-left: 0 solid rgba(0, 0, 0, 0);
    font-size: 17px;
    line-height: 25px;
    font-style: italic;
}

/* Icon Medium */
.uk-icon-medium {
    font-size: 300%;
    vertical-align: -16%;
}

/* Button Arrow */
.tm-button-arrow {
    color: #edad1d;
}

/* Link Page Styling */
.alsd-link-page {
		width: 100%;
}

.alsd-link-panel-box {
	  padding: 10px;
    background: #ffffff;
    color: #5c5c5c;
    overflow: hidden;
    background: #ffffff none 0 0 repeat;
    border-radius: 0;
    box-shadow: 0 5px 8px 0 rgba(160, 166, 168, 0.35);
}

 /* JEvents Customizations */
div.icon-48-jevents {
    display: none;
}

#jevents_body .jev_daysnames_purple, #jevents_body table.ev_table td.cal_td_daysnames_purple {
    background: #7D5D95 !important;
}

.jev_daysnames_purple, table.ev_table td.cal_td_daysnames_purple, .jev_topleft_purple, td.jev_weeknum_purple {
    background: #7D5D95 !important; 
}


.jev_daysnames {
    text-shadow: none; 
}

td.jev_weeknum {
    text-shadow: none; 
}

#jevents_body table.ev_table td.cal_td_daysnames {
  background: #6542A3 !important;
  color:#FFFFFF;
  font-weight:bold;
}

/* div.ev_navigation {
    display: none; 
} */

.cal_td_daysnames, .cal_td_weeklink {
     background-color: #6542A3;
}

.cal_td_daysoutofmonth {
     background-color: #C0C0C0;
}

#jevents_body .weekdaytopclr, #jevents_body .sundaytopclr {
    background-color: #472363;
    background-image: none;
    border-left: 1px solid #95A5AD;
    border-right: 0 solid #62727A;
    color: #FFFFFF;
    font-size: 15px;
    margin: 0;
    padding: 6px 12px;
    text-shadow: none;
}

#jevents_body .tableh1 {
    background: none repeat scroll 0 0 #F7F7F9;
    border-bottom: 1px solid #CED2D6;
    color: #606F79;
    font-size: 11px;
    height: 26px;
    padding: 8px 12px 8px 8px;
    border-right: none;
    border-left: none;
}

#jevents_body .nextmonth, #jevents_body .nextday, #jevents_body .nextweek {
    border-right: none;
    text-shadow: none;
    font-size: 13px;
    font-weight: normal;
}

#jevents_body .tablev1 {
    background-color: #6542A3;
    text-shadow: none;
    display: none;
}

#jevents_body .previousmonth, #jevents_body .previousday, #jevents_body .previousweek {
    border-left: 1px solid #99A0AA;
    text-shadow: none;
    font-size: 13px;
    font-weight: normal;
}

#jevents_body .sundayemptyclr {
    border-left: 1px solid #99A0AA;  
}

#jevents_body .tablec {
    border-left: 1px solid #99A0AA;
    background: #6542A3;
    line-height: 5px;
}

#jevents_body .caldaydigits {
    font-size: 11px;
    text-shadow: none;
}

#jevents_body .buttontext a {
    color: #593795;
    font-size: 14px;
}

#jevents_body .buttontext a:hover {
    color: #000000;
}

#jevents_body .currentmonth, #jevents_body .currentday, #jevents_body .currentweek {
    background: none repeat scroll 0 0 #EDAC1C !important;
    color: #472363;
    text-decoration: none;
    text-shadow: none;
}

#jevents_body .saturdayemptyclr {
    background-color: #DDE0E0;
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    color: #C0C4C8;
    font-size: 10px;
}

#jevents_body .weekdayemptyclr {
    background-color: #999999; 
}

#jevents_body .today {
    font-size: 12px; 
}

#jevents_body .eventfull {
    cursor: pointer;
    margin-left: 1px;
    margin-right: 1px;
    background: none;
    border: none;
}

#jevents_body .eventstyle {
    font-size: 1.0em;
    text-shadow: none;
}

#jevents_body .todayclr {
    background-color: #FFFFFF;
    border: 2px solid #EDAC1C;
}

#jevents_body .tableh2 {
    background-color: #6542A3;
    background-image: none;
    border-left: 1px solid #95A5AD;
    border-right: 0 solid #62727A;
    color: #FFFFFF;
    font-size: 15px;
    margin: 0;
    padding: 6px 12px;
    text-shadow: none;
}

#jevents_body .tableh2 a {
    color: #F0F0F0;
}

#jevents_body td, #jevents_body tr, #jevents_body p, #jevents_body div {
    font-size: 1em; 
    text-shadow: none;
    font-weight: 400;
}

#jevents_body li.ev_td_li {
    border-width: 0 0 0 7px;
    padding-left: 5px;
}

#jevents_body .event_legend_container {
    display: none;
}

#jevents_body .tableh1 td, #jevents_body .tableh1 tr, tr.caldaydigits, tr.caldaydigits td {
    line-height: 10px; 
}

#jevents_header ul.actions li.info-icon {
    display: none; 
}

#jevents_body a.cal_titlelink {
    color: #472363;
   
}

#jevents_body a.ev_link_row {
    color: #472363; 
}

#custom_date {
    background: none repeat scroll 0 0 #7D5D95;
    /* border-radius: 5px 5px 5px 5px; */
    float: left;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}

.datebadge {
    color: #EDAC1C;
    font-size: 25px;
    font-weight: 300;
}

#custom_upcoming_events {
  line-height: 25px;
  overflow:hidden;
}

.custom_date_badge {
  float: left;
  background: #472363;
  border-radius: 3px 3px 3px 3px;
  width: 38px;
  color: #EDAC1C;
  text-shadow: none;
  text-align: center;
}

.custom_month {
  text-transform: uppercase;
}

.custom_day {
}

a.cal_titlelink:link, a.cal_titlelink:visited, a.cal_titlelink:hover {
    font-size: 12px;
    line-height: 14px;
    font-weight: 400;
}

.jevtt_text {
	  font-weight: 300;
}


/* AcyMailing Custoimizations */
#acybuttontag{ display:none }
#acybuttonreplace{ display:none }
#acybuttondivider{ display:none }
#acybuttonpreview{ display:none}
#mail_sender_tablink{display:none}
#mail_metadata_tablink{display:none}
#textfieldset{ display:none }
#mail_receivers_tablink{display:none}
#mail_metadata{display:none}
#mail_sender{display:none}
#mail_receivers{display:none;}
#acybuttonschedule {display:none}
#aliaskey, #aliasinput{ display:none }
#createdkey, #createdinput{ display:none }
#publishedkey, #publishedinput{ display:none }
#visiblekey, #visibleinput{ display:none }
#sendhtmlkey, #sendhtmlinput{ display:none }
#senddatekey, #senddateinput{display:none}
.emptytemplate {
display: none!important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    font-weight: 500;
}

table.acymailing_form {
    margin: 0;
    border: 0px !important;
}

#acyarchivelisting .sentondate {
    display: block;
    font-size: 14px;
    font-weight: 400;
}

#unsubpage .unsubsurvey, #unsubpage .unsubintro {
    padding: 10px;
    font-weight: 800;
    line-height: 15px;
}

#unsubpage .unsuboptions {
    padding-left: 20px;
    margin-bottom: 18px;
}

#unsub_list_div {
		font-weight: 800;
}


/* Chrono Customizations */
.gbs3 .table > thead > tr > th, .gbs3 .table > tbody > tr > th, .gbs3 .table > tfoot > tr > th, .gbs3 .table > thead > tr > td, .gbs3 .table > tbody > tr > td, .gbs3 .table > tfoot > tr > td {
    font-weight: 400;
}

.gbs3 .form-control {
    font-weight: 500;
}
.gcore-datatable-info {
		font-weight: 400;
}

.gbs3 a {
    color: #472363;
    text-decoration: none;
}


/* Staff Directory Mobile Customizations */

.alsd-custom-mobile-container {
		border: 1px solid #7D5D95;
		margin-bottom: 3px;
}

.alsd-custom-mobile-weblink-container {
	  padding: 5px;
}

.alsd-custom-mobile-email-container {
	  padding: 5px;
}

.alsd-custom-mobile-name {
	  padding: 6px 0 6px 0;
	  background-color: #7D5D95 !important;
	  color: #FFFFFF;
	  font-weight: 400;
	  text-align: center;
	  font-size: 18px;
}

.alsd-custom-mobile-buildings {
	  font-weight: 400;
	  text-align: center;
}

.alsd-custom-mobile-title {
		font-weight: 400;
		text-align: center;
		font-style: italic;
}

.alsd-custom-mobile-web-button {
	  width: 100%;
    -webkit-appearance: none;
    margin: auto;
    border: none;
    overflow: visible;
    font: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 20px;
    vertical-align: middle;
    line-height: 40px;
    min-height: 40px;
    font-size: 12px;
    text-decoration: none !important;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: rgba(125,93,149,0.8) !important;
    color: #ffffff !important;
    box-shadow: none;
}

.alsd-custom-mobile-email-button {
    width: 100%;
    -webkit-appearance: none;
    margin: auto;
    border: none;
    overflow: visible;
    font: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 20px;
    vertical-align: middle;
    line-height: 40px;
    min-height: 40px;
    font-size: 12px;
    text-decoration: none !important;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    /* background-color: #EDAD1D !important; */
    background-color: rgba(237,173,29,0.6) !important;
    color: #000000 !important;
    box-shadow: none;
}

.alsd-custom-list-line-wrapper {

}

.alsd-custom-list-name-container {
	
}

.alsd-custom-list-name {
	  font-weight: 500;
    font-size: 18px;
    background-color: #7D5D95 !important;
    color: #FFFFFF;
    padding: 5px;
    text-align: center;
}

.alsd-custom-list-title {
		font-weight: 400;
    font-size: 16px;
    font-style: italic;
    text-align: center;
    margin-top: 10px;
}

.alsd-custom-list-buildings {
		font-weight: 400;
		text-align: center;
		margin-top: 6px;
		text-transform: uppercase;
}

.alsd-custom-list-email {
	  width: 100%;
    -webkit-appearance: none;
    margin: auto;
    border: none;
    overflow: visible;
    font: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 5px;
    vertical-align: middle;
    line-height: 30px;
    min-height: 30px;
    font-size: 15px;
    text-decoration: none !important;
    text-align: center;
    text-transform: none;
    letter-spacing: 1px;
    /* background-color: #EDAD1D !important; */
    background-color: rgba(237,173,29,0.6) !important;
    /* color: #FFFFFF !important; */
    box-shadow: none;
    margin-bottom: 3px;
    overflow: hidden;
    position: absolute;
    bottom: 34px;
}

.alsd-custom-list-email a {
		color: #000000 !important;
		font-weight: 300;
		text-decoration: none;
		text-align: center;	
}

.alsd-custom-list-email a:hover {
		text-decoration: none;	
		text-align: center;
		font-weight:500;
}

.alsd-custom-list-website {
	  width: 100%;
    -webkit-appearance: none;
    margin: auto;
    border: none;
    overflow: visible;
    font: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 5px;
    vertical-align: middle;
    line-height: 30px;
    min-height: 30px;
    font-size: 15px;
    text-decoration: none !important;
    text-align: center;
    text-transform: none;
    letter-spacing: 1px;
		background-color: rgba(237,173,29,0.6) !important;	
    box-shadow: none;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
}

.alsd-custom-list-website a {
		color: #000000 !important;
		font-weight: 300;
		text-decoration: none;
}

.alsd-custom-list-website a:hover {
		text-decoration: none;
		font-weight:500;
}

.uk-panel-box-alsd {
		min-height: 395px; /* was 485 */
		max-height: 395px; /* was 485 */
		padding: 0px;
    border: 1px solid #dac2ec;
    background-color: rgba(225, 225, 225, 0.7);
}

.dir-img {
	max-width:172px; /* sets the maximum image width is image sizes change */
}

.alsd-custom-list-no-website {
	  width: 100%;
    -webkit-appearance: none;
    margin: auto;
    border: none;
    overflow: visible;
    font: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 5px;
    vertical-align: middle;
    line-height: 30px;
    min-height: 30px;
    font-size: 15px;
    text-decoration: none !important;
    text-align: center;
    text-transform: none;
    letter-spacing: 1px;
    background-color: rgba(179,179,179,0.6) !important;
    box-shadow: none;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
    font-weight:300;
}

.gbs3 .pagination > .active > a, .gbs3 .pagination > .active > span, .gbs3 .pagination > .active > a:hover, .gbs3 .pagination > .active > span:hover, .gbs3 .pagination > .active > a:focus, .gbs3 .pagination > .active > span:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #EDAD1D;
    border-color: #EDAD1D;
    cursor: default;
}

.gbs3 .pagination > li > a, .gbs3 .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #472363;
    background-color: #ffffff;
    border: 1px solid #ddd;
    margin-left: -1px;
}